import { ComponentFixture, TestBed } from '@angular/core/testing';

import { PayOutDetailsComponent } from './pay-out-details.component';

describe('PayOutDetailsComponent', () => {
  let component: PayOutDetailsComponent;
  let fixture: ComponentFixture<PayOutDetailsComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ PayOutDetailsComponent ]
    })
    .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(PayOutDetailsComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
